.labtitre{
    position: center;
    margin-left: 400px;
    font-family: "Times New Roman";
    color: red;

}
.center{
    position: center;
    margin-left: 60px;
    margin-right: 60px;
    font-family: "Times New Roman";
    color: black;

}
.alllabel{
    color: black;
    font-size:18px ;
}
.textright{margin-left: 500px;
    margin-right: 50px;
    margin-top: -280px;


}
#imagee{
    margin-left: 50px;
    margin-top: 20px;
}
.couleur{
    color: red;
}
